/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.titlebox H2 {
    font-family: "Prompt", Sans-serif;
    font-size: 26px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.2em;
    letter-spacing: 0.05px;
    color: #f9bb00;
	text-align: center;
}
.titlebox H3 {
    font-size: 26px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.2em;
    letter-spacing: 0.05px;
	text-align: center;
}
.titlebox P {
    font-family: "Roboto Condensed", Sans-serif;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.2em;
    letter-spacing: 0.05px;
    color: #FFF;
	text-align: center;
}

.obelix-cta-block--six .title-wrap>* {
  font-size: inherit;
  line-height: inherit;
}

.obelix-cta-block--six .title-wrap .subtitle {
  color: var(--fs-color-primary);
  margin-bottom: .6em;
}

.obelix-cta-block--six .item-count {
  color: var(--fs-color-primary) !important;
  font-weight: 400;
  margin: 0;
}

.obelix-cta-block--six .video-banner-column>.col-inner {
  border: 1px solid var(--fs-color-secondary);
  padding: 16px;
  border-radius: 100%;
}

.obelix-cta-block--six .text .description {
  font-size: 1.125rem;
}

.obelix-cta-block--six .center-video {
  border-radius: 100%;
  position: relative;
  text-align: center;
  border-radius: 100%;
  overflow: hidden;
  border: 24px solid var(--fs-color-secondary);
  background-color: var(--fs-color-secondary);
}

.obelix-cta-block--six .center-video .button {
  background-color: #ffffff4d;
  border: none;
}

.obelix-cta-block--six .center-video .button:hover {
  background-color: var(--fs-color-primary);
}

.obelix-cta-block--six .item-details {
  position: relative;
}

.obelix-cta-block--six .item-details .count-col>.col-inner::after {
  content: "";
  position: absolute;
  background-repeat: no-repeat;
  background-size: contain;
  width: 205px;
  height: 100%;
  z-index: 2;
}

.obelix-cta-block--six .item-details.left-top .count-col>.col-inner::after,
.obelix-cta-block--six .item-details.right-top .count-col>.col-inner::after {
  top: -12px;
  width: 206px;
}

.obelix-cta-block--six .item-details.right-bottom .count-col>.col-inner::after,
.obelix-cta-block--six .item-details.left-bottom .count-col>.col-inner::after {
  bottom: -34px;
  width: 206px;
}

.obelix-cta-block--six .item-details.left-top .count-col>.col-inner::after {
  background-image: url(./assets/fl-element/obelix-cta-6/line-handle-light1.svg);
  right: -117px;
}

.obelix-cta-block--six.dark .item-details.left-top .count-col>.col-inner::after {
  background-image: url(./assets/fl-element/obelix-cta-6/line-handle1.svg);
}

.obelix-cta-block--six .item-details.left-bottom .count-col>.col-inner::after {
  background-image: url(./assets/fl-element/obelix-cta-6/line-handle-light.svg);
  right: -122px;
}

.obelix-cta-block--six.dark .item-details.left-bottom .count-col>.col-inner::after {
  background-image: url(./assets/fl-element/obelix-cta-6/line-handle.svg);
}

.obelix-cta-block--six .item-details.right-top .count-col>.col-inner::after {
  background-image: url(./assets/fl-element/obelix-cta-6/line-handle-light3.svg);
  left: -118px;
}

.obelix-cta-block--six.dark .item-details.right-top .count-col>.col-inner::after {
  background-image: url(./assets/fl-element/obelix-cta-6/line-handle3.svg);
  left: -118px;
}

.obelix-cta-block--six .item-details.right-bottom .count-col>.col-inner::after {
  background-image: url(./assets/fl-element/obelix-cta-6/line-handle-light2.svg);
  left: -124px;
}

.obelix-cta-block--six.dark .item-details.right-bottom .count-col>.col-inner::after {
  background-image: url(./assets/fl-element/obelix-cta-6/line-handle2.svg);
  left: -124px;
}

.obelix-cta-block--six .item-details .text p {
  opacity: .6;
}

.obelix-cta-block--six .item-details .text p:last-of-type {
  margin-bottom: 0;
}

.obelix-cta-block--six .is-border {
  border-color: var(--fs-color-primary) !important;
}

@media screen and (max-width: 849px) {
  .obelix-cta-block--six .item-details::after {
    display: none;
  }

  .row.obelix-cta-block--six {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }

  .row.obelix-cta-block--six>.left-column {
    margin-left: auto;
  }

  .row.obelix-cta-block--six>.left-column .item-count {
    text-align: left !important;
  }

  .row.obelix-cta-block--six>.left-column .count-col>.col-inner {
    padding-left: 16px !important;
  }

  .row.obelix-cta-block--six>.right-column {
    margin-right: auto;
  }

  .obelix-cta-block--six .left-column .count-col>.col-inner::after {
    left: 20px !important;
    right: auto !important;
  }

  .obelix-cta-block--six .right-column .count-col>.col-inner::after {
    left: auto !important;
    right: 20px !important;
  }
}
.obelix-contact--five .page-header-wrapper {
    border-radius: 46px;
    overflow: hidden;
}

.obelix-contact--five .theme-title-block .subtitle {
    color: var(--fs-color-primary);
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    gap: 5px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 0;
}

.obelix-contact--five .theme-title-block .subtitle::before {
    content: "";
    display: block;
    width: 20px;
    height: 15px;
    margin-left: 5px;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
    background-color: var(--fs-color-primary);
    -webkit-mask-image: url('./assets/fl-element/contact-page-5/atom-simple.svg');
    mask-image: url('./assets/fl-element/contact-page-5/atom-simple.svg');
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
    -webkit-mask-size: contain;
    mask-size: contain;
}

.obelix-contact--five .theme-title-block .title {
    margin-bottom: .5em;
}

.obelix-contact--five .theme-title-block.center .description {
    max-width: 65%;
    margin: 0 auto;
}

.obelix-contact--five .col-inner .icon-box {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #f9f9f9;
    padding: 20px;
    border-radius: 16px;
    margin-bottom: 30px;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    overflow: hidden;
    visibility: visible;
    -webkit-animation-delay: 0.5s;
    animation-delay: 0.5s;
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}

.obelix-contact--five .col-inner .icon-box:hover::before {
    top: auto;
    height: 100%;
    bottom: 0;
}

.obelix-contact--five .col-inner .icon-box:hover .icon-box-text .title,
.obelix-contact--five .col-inner .icon-box:hover .icon-box-text p {
    color: #fff !important;
}

.obelix-contact--five .icon-box:hover .icon-box-img {
    background-color: #fff;
    color: var(--fs-color-primary);
}

.obelix-contact--five .col-inner .icon-box::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: auto;
    right: 0;
    width: 100%;
    height: 0;
    background: var(--fs-color-primary);
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    z-index: 0;
}

.obelix-contact--five .col-inner .icon-box:last-child {
    border-bottom: none;
}

.obelix-contact--five .icon-box .icon-box-text {
    z-index: 1;
}

.obelix-contact--five .icon-box .icon-box-text p {
    font-size: 1rem;
    margin-bottom: 0;
}

.obelix-contact--five .icon-box .icon-box-text .title {
    margin-bottom: 0;
}

.obelix-contact--five .icon-box .icon-box-img {
    background-color: var(--fs-color-primary);
    height: 55px;
    max-width: 55px;
    padding: 1rem;
    font-size: 22px;
    color: #fff;
    border-radius: 100px;
}

.obelix-contact--five .icon-box .icon .icon-inner svg {
    padding: 0;
}

.obelix-contact--five form input[type=email],
.obelix-contact--five form input[type=number],
.obelix-contact--five form input[type=search],
.obelix-contact--five form input[type=tel],
.obelix-contact--five form input[type=text],
.obelix-contact--five form input[type=url],
.obelix-contact--five form textarea {
    width: 100%;
    height: auto;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.8;
    padding: 16px 23px;
    -webkit-appearance: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    outline: 0;
    color: #5b5b5b;
    -webkit-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
    border: 1px solid #dadada;
    background-color: #f9f9f9;
    border-radius: 16px;
}
.obelix-contact--five form input[type=email]:focus,
.obelix-contact--five form input[type=number]:focus,
.obelix-contact--five form input[type=search]:focus,
.obelix-contact--five form input[type=tel]:focus,
.obelix-contact--five form input[type=text]:focus,
.obelix-contact--five form input[type=url]:focus,
.obelix-contact--five form textarea:focus {
    color: #353535;
    border-color: #8b8b8b;
}
.obelix-contact--five .wpcf7-form {
    text-align: left;
}

.obelix-contact--five .wpcf7-form .row>.col {
    padding-left: 0;
    padding-bottom: 15px;
}

.obelix-contact--five .wpcf7-form-control.wpcf7-submit {
    color: #fff;
    background-color: var(--fs-color-primary);
    border-color: var(--fs-color-primary);
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    line-height: 1.5555555556;
    border-radius: 30px;
    padding: 10px 40px;
    overflow: hidden;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.obelix-contact--five>.col.medium-6>.col-inner {
    border: 1px solid #ECECEC;
}

.obelix-contact--five .wpcf7-form .wpcf7-acceptance label {
    margin-bottom: 1rem;
}

.obelix-contact--five .google-map-iframe iframe {
    width: 100%;
    border-radius: 46px;
}

.obelix-contact--five .title-overlay {
    background-color: transparent;
}

.obelix-contact--five .title-breadcrumbs {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: var(--fs-color-primary);
    border-radius: 46px;
    padding: 8px 20px;
    margin: 0;
    margin-top: 1rem;
    font-size: .8rem;
}

.obelix-contact--five .title-breadcrumbs .breadcrumbs a,
.obelix-contact--five .breadcrumbs {
    color: #fff;
}

.obelix-contact--five .contact-us-box {
    background-color: #f9bb00;
    -webkit-box-shadow: 6px 4px 168px 0px #0000001A;
    box-shadow: 6px 4px 168px 0px #0000001A;
    border-radius: 46px;
}

.obelix-contact--five .contact-us-box .img .img-inner {
    background-color: #fff;
    -webkit-box-shadow: 6px 4px 168px 0px #0000001A;
    box-shadow: 6px 4px 168px 0px #0000001A;
    border-radius: .8rem;
}

.obelix-contact--five .contact-us-box .follow-icons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 10px;
}

.obelix-contact--five .contact-us-box .social-icons>span {
    color: var(--fs-color-primary);
}

.obelix-contact--five .contact-us-box .social-icons .button.icon:first-of-type {
    margin-left: 0;
}

.obelix-contact--five .contact-us-box .social-icons .button.icon {
    border: none;
    position: relative;
    overflow: hidden;
    color: var(--fs-color-primary);
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-right: .2em;
    margin-bottom: 0;
}

.obelix-contact--five .contact-us-box .social-icons .button.icon>i {
    top: auto;
    -webkit-transition: all ease .3s;
    -o-transition: all ease .3s;
    transition: all ease .3s;
    font-size: 94%;
}


.obelix-contact--five .contact-us-box .social-icons .button.icon:hover::after {
    opacity: 1;
}

@-webkit-keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 40px, 0);
        transform: translate3d(0, 40px, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 40px, 0);
        transform: translate3d(0, 40px, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

.fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}

@media screen and (max-width: 549px) {
    .obelix-contact--five .contact-us-box {
        border-radius: 0;
        padding: 10px;
    }

    .obelix-contact--five .theme-title-block.center .description {
        max-width: 100%;
    }

    .obelix-contact--five .wpcf7-form .row>.col {
        padding-left: 0;
        padding-right: 0;
    }
}
.obelix-footer--one {
    font-size: 14px;
}

.obelix-footer--one .obelix-contact-list-block {
    margin: 0;
    padding: 0;
    list-style: none;
}

.obelix-footer--one .obelix-contact-list-block li {
    position: relative;
    margin-left: 0 !important;
    padding-left: 1.5em;
    margin-bottom: .5em;
    line-height: 1.5;
}

.obelix-footer--one .obelix-contact-list-block li:last-child {
    margin-bottom: 0;
}

.obelix-footer--one .obelix-contact-list-block li {
    line-height: 1.6;
}

.obelix-footer--one .obelix-contact-list-block li i {
    display: inline-block;
    width: 1em;
    position: absolute;
    left: 0;
    top: calc(50% + 1px);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;
}

.obelix-footer--one .col {
    padding-bottom: 0;
}

.obelix-footer--one .ux-menu-link__link {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: auto;
    min-height: unset;
}

.obelix-footer--one .ux-menu-link__link>span {
    position: relative;
}

.obelix-footer--one .ux-menu-link__link>span::before {
    background: var(--fs-color-secondary);
    opacity: .5;
    bottom: 0;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    -ms-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition: -webkit-transform .5s ease;
    transition: -webkit-transform .5s ease;
    -o-transition: transform .5s ease;
    transition: transform .5s ease;
    transition: transform .5s ease, -webkit-transform .5s ease;
    width: 100%;
}

.obelix-footer--one .ux-menu-link__link:hover>span::before {
    -webkit-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);
}

.obelix-footer--one .widget-title {
    margin-bottom: 10px !important;
    line-height: 1.45 !important;
    font-size: 1.15em;
    text-transform: uppercase;
}

.obelix-footer--one .social-icons {
    gap: 8px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.obelix-footer--one:not(.dark) .social-icons a,
.obelix-footer--one:not(.dark) .social-icons {
    color: #3d3d3d;
}

.obelix-footer--one .social-icons .button.icon {
    margin: 0;
}

.obelix-footer--one .social-icons .button.icon i {
    top: 0;
}

.obelix-footer--one.dark .footer-top {
    border-bottom: solid 1px #ffffff14;
}

.obelix-footer--one .footer-top {
    border-bottom: solid 1px #0000001a;
}

.obelix-footer--one .footer-center>.col:last-of-type>.col-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    text-align: left;
}

.obelix-footer--one .col-inner>*:last-child {
    margin-bottom: 0;
}

.obelix-footer--one .obelix-contact-list-block li svg {
    width: 1em;
    height: 1em;
    fill: currentColor;
    display: inline;
}

.obelix-footer--one .obelix-contact-list-block li i,
.obelix-contact-list-block svg {
    display: inline-block;
    width: 1em;
    position: absolute;
    left: 0;
    top: .2em;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    text-align: center;
}

@media screen and (max-width: 549px) {
    .obelix-footer--one {
        font-size: 16px !important;
    }

    .obelix-footer--one .widget-title {
        font-size: 1.2em;
        margin-bottom: 6px !important;
    }

    .obelix-footer--one .col-inner {
        text-align: left !important;
    }

    .obelix-footer--one .row-collapse>.col {
        padding: 0 15px !important;
    }

    .obelix-footer--one .social-icons {
        margin: 24px 0 16px !important;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }

    .obelix-footer--one .footer-center>.col:last-of-type>.col-inner {
        display: block;
    }

    .obelix-footer--one .footer-center>.col:not(:last-of-type) {
        margin-bottom: 30px;
    }

    .obelix-footer--one .footer-center .ux-menu {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
        display: block;
    }
}
.arcu-menu-item {
    display: block;
    position: relative;
    padding: 0 0 0 50px;
    text-decoration: none !important;
    box-shadow: 0 10px 6px -6px #eaeaea !important;
    min-height: 40px;
    line-height: 40px;
    border: 1px solid #f1d573;
    border-left: 2px solid #ffffff;
    margin-bottom: 15px;
    transition: .2s all !important;
    background-color: #f9bb00;
    border-radius: 3px;
    font-weight: bold;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}